require 'rails_helper'

RSpec.describe "Origami::ProductCommissions", type: :request do
  describe "GET /origami_product_commissions" do
    it "works! (now write some real specs)" do
      get origami_product_commissions_path
      expect(response).to have_http_status(200)
    end
  end
end
